sublib_name = gtkmm
sublib_namespace = Gtk
sublib_parentdir = gtkmm/gl
files_defs = \
	gtkglext.defs		\
	gtkglext_methods.defs	\
	gtkglext_enums.defs	\
	gtkglext_docs.xml	\
	gtkglext_docs_override.xml

include $(top_srcdir)/build_shared/Makefile_gensrc.am_fragment

